The *very first* link in the RAA (MindRuby) 
is broken. Considering that this was always
vaporware (and I never saw anyone express
an interest in it), could we remove it?

It's just a thought. Sometimes I look at the
RAA and imagine how a visitor would see
it -- someone who is thinking of trying Ruby.

Another thing that bothers me a little (and this
is not easy to fix except by time and sweat
on the part of many people) is that more than 
half the version numbers are less than 1.0...  
Of course, some of the 0.x software is very 
stable and usable, perhaps more so than 
some commercial software with a 1.1 
version number... it's all relative...


Cheers,
Hal